#Fri Sep 07 11:36:34 JST 2018
app-local-repo|file\://C\:\\root\\workspace\\tsss/local-repo|javadoc=1536287794146
app-local-repo|file\://C\:\\root\\workspace\\tsss/local-repo|sources=1536287787934
central|https\://repo.maven.apache.org/maven2|javadoc=1536287794146
central|https\://repo.maven.apache.org/maven2|sources=1536287787934
